Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1251 Le 10/01/2013, à 11:39

bsod

Re : Bee (lightweight desktop environment)

coucou, je l'amuse a installer a la main une debian sid avec openbox, histoire de voir.

je bloque sur un petit truc, je n'arrive pas trop a comprendre la gestion d'icone, dans thunar il ne sont pas present, car il n'y a pas d'icone dans le repertoire.
donc je doit copier quelques petites icone dans le dossier .icone ok, mais je ne sait pas s'il faut une application supplémentaire pour les gerer,
peut-on se debrouiller en ligne de commande et juste jouer avec le gtkrc ou nous faut-il un truc genre lxappearence ou gtk-theme?
dans mon cas, je rencontre des problèmes supplémentaires etant avec des paquets sid lxappearence et la derniere versions de gtk2 ne font pas bon menage
ce qui m'oblige a contourner le probleme.

ma question est un peu hors sujet, mais on reste toujours sur debian/openbox.
en tout cas merci pour ces script, j'ai enormement appris sur ce thread, la preuve j'ai reussi a avoir un openbox (presque) fonctionnel ^^

bonne année a bee et aux contributeurs!!

Dernière modification par bsod (Le 10/01/2013, à 11:40)

Hors ligne

#1252 Le 10/01/2013, à 17:23

bsod

Re : Bee (lightweight desktop environment)

apres quelques site/forum; j'ai installer Tango et j'ai modifier le gtkrc.2.0
avec la ligne gtk-icon-theme="Tango"
et un reboot cela a fonctionner.

Hors ligne

#1253 Le 11/01/2013, à 00:13

Sleeper

Re : Bee (lightweight desktop environment)

En parlant de thème je me suis amusé dernièrement à relooker mon bureau et je suis passé du côté obscur de la force ! lol

Thème GTK : Gnome Cupertino
Thème icônes : Faience-Azur
Thème icônes : Faenza

Mettre le thème GTK dans ./themes
Faience-Azur dépend de Faience et Faenza donc mettre tous les dossiers dans ./icons

Un petit screenshot avec Bee
Des screenshots avec Unity

A+


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1254 Le 11/01/2013, à 00:54

RegisBurin

Re : Bee (lightweight desktop environment)

Salut tous

En jouant avec le script pour squeeze pour mon projet BabyBox, j'ai (je crois) déniché un loup...

(choix du panel)

  PANEL=`cat $DIALOG`
  case $PANEL in
  fbf6) fbf6 ;;
  fbpf) fbpf ;;
  fbpe) fbpe ;;
  pypa) pypa ;;
  tint) pypa ;; # LÀ !! devrait être 'tint'
  esac

À vérifier sur les autres versions du script wink
@+

Dernière modification par RegisBurin (Le 11/01/2013, à 00:56)


Ma config (M-AUDIO Delta44/Wacom CTH661) | BabyBox[WIP]
Moi sur le web ("Régis est un cool") / Moi, IRL mais sur le web / Ma maison sur le web

Hors ligne

#1255 Le 11/01/2013, à 15:08

Julientroploin

Re : Bee (lightweight desktop environment)

Sleeper a écrit :

En parlant de thème je me suis amusé dernièrement à relooker mon bureau et je suis passé du côté obscur de la force ! lol

Thème GTK : Gnome Cupertino
Thème icônes : Faience-Azur
Thème icônes : Faenza

Mettre le thème GTK dans ./themes
Faience-Azur dépend de Faience et Faenza donc mettre tous les dossiers dans ./icons

Un petit screenshot avec Bee
Des screenshots avec Unity

A+

Joli, surtout avec la version Bee. Pour Unity, je suis toujours embèté par le fait que dans le lanceur le carré de chaque icone est bien plus petit que le carré formé par chaque bouton : je trouve que ça s'ajuste mal (le carré dans le carré). Si il n'y avait pas de "marge" et que l'icone prenait tout le bouton, ce serait parfait.
C'est à cause de ça que j'ai opté pour le thème Nitrux-umd sur Unity (leur marge est bien plus réduite dans le lanceur)alors que je trouve les icônes en elles même moins lèchées.
Si quelqu'un à un meilleur compromis... (désolé pour le HS)

Dernière modification par Julientroploin (Le 11/01/2013, à 15:12)


Fixe : Core i5, 4GoRAM, NVidia 9800GT Silent => Raring64
Portable Compaq Presario2158 : AthlonXP-M2400+, 1GoRAM, ATI Radeon mobility320M => Debian stable+Openbox
https://launchpad.net/~julienmbpe

Hors ligne

#1256 Le 11/01/2013, à 21:58

bsod

Re : Bee (lightweight desktop environment)

une autre petite question, j'avance gentillement dans mon install, quel application me permettrai d'avoir une icone de gestion du volume sur le bureau?
ma barre de tache est tint2.
je me rend compte que le script de bee a du etre long juste par le choix des appli et leurs config, le nombre de paquets que j'ai du
installer a la main en partant de pas grand chose est quand meme important.

EDIT: je me repond a moi meme j'ai trouver le paquet volumeicon-alsa.
j'ai un petit probleme d'icone en svg mais ca fonctionne et comble du bonheur il me gere mes raccrouci clavier sans besoin de me taper les keycode a la main

cela dit, une petite remarque sur le script de bee, il utilise apt-get, n'est-il pas recommandé d'user aptitude plus recent et qui gere mieux les dependances?

Dernière modification par bsod (Le 11/01/2013, à 22:43)

Hors ligne

#1257 Le 12/01/2013, à 12:00

Sleeper

Re : Bee (lightweight desktop environment)

@ RegisBurin

- J'ai constaté le même problème dans le script de Ubuntu 10.04 et je l'ai corrigé
- Dans le nouveau script pour Ubuntu 12.04 l'erreur avait déjà été corrigée

@ Bsod

Pour gérer le serveur de son PulseAudio (par défaut sur Ubuntu) il y a deux paquets :

pavucontrol
pavumeter

Via la commande alsamixer, je règle tous les volumes de ma carte son au max et c'est PusleAudio qui prend le relais ensuite.

Pour ce qui est de aptitude...

http://blog.hikoweb.net/index.php?post/ … ut-choisir

Apparemment ce dernier gère mieux la désinstallation des dépendances, pour le reste apt-get fonctionne bien et c'est toujours l'application par défaut pour la gestion des paquets sur Ubuntu (Debian ?). Aptitude n'est plus installé de base sur Ubuntu depuis la version 10.10.

Je ne sais pas si vous utilisez Synaptic mais ce dernier utilise apt-get et permet la suppression des paquets devenu inutiles (ce qu'on reproche à apt-get car il ne le fait pas automatiquement).

J'ai lu qu'il était conseillé de choisir son camp (Synaptic / APT) ou Aptitude et je me demande toujours pourquoi il est déconseillé d'utiliser un et puis l'autre. Je suppose que c'est pour une question d'historique des paquets installés, de cache etc.

A+


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1258 Le 12/01/2013, à 12:08

Sleeper

Re : Bee (lightweight desktop environment)

@ Bsod

Voici comment je permet de régler le volume avec Bee via des raccourcis clavier.

Ceci est un bout du fichier de config rc.xml d'Openbox :

    <!-- Pour baisser le volume -->
    <keybind key="A-w">
      <action name="Execute">
        <command>amixer set Master 3- unmute</command>
      </action>
    </keybind>
    <!-- Pour augmenter le volume -->
    <keybind key="A-x">
      <action name="Execute">
        <command>amixer set Master 3+ unmute</command>
      </action>
    </keybind>
    <!-- Pour couper le volume -->
    <keybind key="A-c">
      <action name="Execute">
        <command>amixer set Master mute</command>
      </action>
    </keybind>

Par contrer ces commandes joue directement sur les volumes de la carte son (ASLA) et non pas PulseAudio.

A+


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1259 Le 25/01/2013, à 10:29

kaazan

Re : Bee (lightweight desktop environment)

Bonjour,
J'ai laisser tomber lubuntu qui devenait un peut trop gourmand pour mon pentium III 600 MHZ,j'ai installer ubuntu 12.04 Lts et bee.
Franchement c'est génial,mon pc à retrouvé une seconde jeunesse,mon imprimante epson reconnue directement au démarrage !
par contre j'ai eu un petit souci de wifi,qu'on ma résolu sur le forum dédie wifi.
Mais ici j'ai un souci avec mon navigateur internet,au départ j'ai choisi midori mais il plantait quand j'allais sur des sites contenant de la video flash,
J'ai donc changer pour chromium,mais parreil ça plante,j'ai installer mplayer et maintenant j'ai un message qui me dit d'installer flash plugin 10........
Je ne sais plus quoi faire !
J'espère que vous pourrez m'aider.
Merci d'avance smile

Hors ligne

#1260 Le 25/01/2013, à 19:52

Sleeper

Re : Bee (lightweight desktop environment)

Le paquet flashplugin-installer est installé ?


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1261 Le 26/01/2013, à 09:16

kaazan

Re : Bee (lightweight desktop environment)

Flashplugin-installer est bien là c'est la version 11.2.202.261 ub
puis j'ai gecko-mediapalayer ,gnome-mplayer ,mplayer
quand je tape adobe ou flash dans synaptic,c'est tout ce que j'ai d'installer !
Chromium me met comme message "Impossible de charger le plu-in Shockwave flash.
Il me manque certainement quelques chose mais je sais pas quoi !
Je vous remercie pour votre aide wink

Hors ligne

#1262 Le 26/01/2013, à 14:42

Sleeper

Re : Bee (lightweight desktop environment)

Quand tu es dans Chromium tape : about:plugins
et copie ici ce qu'il est écrit.


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1263 Le 26/01/2013, à 17:00

kaazan

Re : Bee (lightweight desktop environment)

Plug-ins (8)		
Détails
QuickTime Plug-in 7.6.9
Gecko Media Player 1.0.4

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
Nom :	QuickTime Plug-in 7.6.9
Description :	Gecko Media Player 1.0.4

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
Version :	
Emplacement :	/usr/lib/mozilla/plugins/gecko-mediaplayer-qt.so
Type :	NPAPI
 	 Désactiver
Types MIME :	
Type MIME	Description	Extensions de fichier
video/quicktime	Quicktime	
.mov
video/x-quicktime	Quicktime	
.mov
image/x-quicktime	Quicktime	
.mov
video/quicktime	Quicktime	
.mp4
video/quicktime	Quicktime - Session Description Protocol	
.sdp
application/x-quicktimeplayer	Quicktime	
.mov
Désactiver   Toujours autorisé
Adobe Flash Player - Version : 11.2 r202
Shockwave Flash 11.2 r202
Nom :	Shockwave Flash
Version :	11.2 r202
Emplacement :	/usr/lib/flashplugin-installer/libflashplayer.so
Type :	NPAPI
 	 Désactiver
Types MIME :	
Type MIME	Description	Extensions de fichier
application/x-shockwave-flash	Shockwave Flash	
.swf
application/futuresplash	FutureSplash Player	
.spl
Désactiver   Toujours autorisé
DivX Browser Plug-In
Gecko Media Player 1.0.4

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
Nom :	DivX Browser Plug-In
Description :	Gecko Media Player 1.0.4

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
Version :	
Emplacement :	/usr/lib/mozilla/plugins/gecko-mediaplayer-dvx.so
Type :	NPAPI
 	 Désactiver
Types MIME :	
Type MIME	Description	Extensions de fichier
video/divx	DivX Media Format	
.divx
video/vnd.divx	DivX Media Format	
.divx
Désactiver   Toujours autorisé
IcedTea - Version : 1.2 Télécharger les mises à jour de sécurité essentielles
The IcedTea-Web Plugin executes Java applets.
Nom :	IcedTea-Web Plugin (using IcedTea-Web 1.2 (1.2-2ubuntu1.3))
Description :	The IcedTea-Web Plugin executes Java applets.
Version :	1.2
Emplacement :	/usr/lib/jvm/java-7-openjdk-i386/jre/lib/i386/IcedTeaPlugin.so
Type :	NPAPI
 	 Désactiver
Types MIME :	
Type MIME	Description	Extensions de fichier
application/x-java-vm	IcedTea	
.class	.jar
application/x-java-applet	IcedTea	
.class	.jar
application/x-java-applet;version=1.1	IcedTea	
.class	.jar
application/x-java-applet;version=1.1.1	IcedTea	
.class	.jar
application/x-java-applet;version=1.1.2	IcedTea	
.class	.jar
application/x-java-applet;version=1.1.3	IcedTea	
.class	.jar
application/x-java-applet;version=1.2	IcedTea	
.class	.jar
application/x-java-applet;version=1.2.1	IcedTea	
.class	.jar
application/x-java-applet;version=1.2.2	IcedTea	
.class	.jar
application/x-java-applet;version=1.3	IcedTea	
.class	.jar
application/x-java-applet;version=1.3.1	IcedTea	
.class	.jar
application/x-java-applet;version=1.4	IcedTea	
.class	.jar
application/x-java-applet;version=1.4.1	IcedTea	
.class	.jar
application/x-java-applet;version=1.4.2	IcedTea	
.class	.jar
application/x-java-applet;version=1.5	IcedTea	
.class	.jar
application/x-java-applet;version=1.6	IcedTea	
.class	.jar
application/x-java-applet;version=1.7	IcedTea	
.class	.jar
application/x-java-applet;jpi-version=1.7.0_50	IcedTea	
.class	.jar
application/x-java-bean	IcedTea	
.class	.jar
application/x-java-bean;version=1.1	IcedTea	
.class	.jar
application/x-java-bean;version=1.1.1	IcedTea	
.class	.jar
application/x-java-bean;version=1.1.2	IcedTea	
.class	.jar
application/x-java-bean;version=1.1.3	IcedTea	
.class	.jar
application/x-java-bean;version=1.2	IcedTea	
.class	.jar
application/x-java-bean;version=1.2.1	IcedTea	
.class	.jar
application/x-java-bean;version=1.2.2	IcedTea	
.class	.jar
application/x-java-bean;version=1.3	IcedTea	
.class	.jar
application/x-java-bean;version=1.3.1	IcedTea	
.class	.jar
application/x-java-bean;version=1.4	IcedTea	
.class	.jar
application/x-java-bean;version=1.4.1	IcedTea	
.class	.jar
application/x-java-bean;version=1.4.2	IcedTea	
.class	.jar
application/x-java-bean;version=1.5	IcedTea	
.class	.jar
application/x-java-bean;version=1.6	IcedTea	
.class	.jar
application/x-java-bean;version=1.7	IcedTea	
.class	.jar
application/x-java-bean;jpi-version=1.7.0_50	IcedTea	
.class	.jar
application/x-java-vm-npruntime	IcedTea	
Désactiver   Toujours autorisé
RealPlayer 9
Gecko Media Player 1.0.4

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
Nom :	RealPlayer 9
Description :	Gecko Media Player 1.0.4

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
Version :	
Emplacement :	/usr/lib/mozilla/plugins/gecko-mediaplayer-rm.so
Type :	NPAPI
 	 Désactiver
Types MIME :	
Type MIME	Description	Extensions de fichier
audio/x-pn-realaudio	RealAudio	
.ram	.rm
application/vnd.rn-realmedia	RealMedia	
.rm
application/vnd.rn-realaudio	RealAudio	
.ra	.ram
video/vnd.rn-realvideo	RealVideo	
.rv
audio/x-realaudio	RealAudio	
.ra
audio/x-pn-realaudio-plugin	RealAudio	
.rpm
application/smil	SMIL	
.smil
Désactiver   Toujours autorisé
Chromoting Viewer
This plugin allows you to securely access other computers that have been shared with you. To use this plugin you must first install the Chrome Remote Desktop webapp.
Nom :	Chromoting Viewer
Description :	This plugin allows you to securely access other computers that have been shared with you. To use this plugin you must first install the Chrome Remote Desktop webapp.
Version :	
Emplacement :	internal-remoting-viewer
Type :	PPAPI (dans le processus)
 	 Désactiver
Types MIME :	
Type MIME	Description	Extensions de fichier
application/vnd.chromium.remoting-viewer		
.
Désactiver   Toujours autorisé
mplayerplug-in is now gecko-mediaplayer 1.0.4
Gecko Media Player 1.0.4

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
Nom :	mplayerplug-in is now gecko-mediaplayer 1.0.4
Description :	Gecko Media Player 1.0.4

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
Version :	
Emplacement :	/usr/lib/mozilla/plugins/gecko-mediaplayer.so
Type :	NPAPI
 	 Désactiver
Types MIME :	
Type MIME	Description	Extensions de fichier
audio/x-mpegurl	MPEG Playlist	
.m3u
video/mpeg	MPEG	
.mpg	.mpeg
audio/mpeg	MPEG	
.mpg	.mpeg
video/x-mpeg	MPEG	
.mpg	.mpeg
video/x-mpeg2	MPEG2	
.mpv2	.mp2ve
audio/mpeg	MPEG	
.mpg	.mpeg
audio/x-mpeg	MPEG	
.mpg	.mpeg
audio/mpeg2	MPEG audio	
.mp2
audio/x-mpeg2	MPEG audio	
.mp2
audio/mp4	MPEG 4 audio	
.mp4
audio/x-mp4	MPEG 4 audio	
.mp4
video/mp4	MPEG 4 Video	
.mp4
video/x-m4v	MPEG 4 Video	
.m4v
video/3gpp	MPEG 4 Video	
.mp4	.3gp
audio/mpeg3	MPEG audio	
.mp3
audio/x-mpeg3	MPEG audio	
.mp3
audio/x-mpegurl	MPEG url	
.m3u
audio/mp3	MPEG audio	
.mp3
application/x-ogg	Ogg Vorbis Media	
.ogg	.oga	.ogm
application/ogg	Ogg Vorbis Media	
.ogg	.oga	.ogm
audio/x-ogg	Ogg Vorbis Audio	
.ogg	.oga
audio/ogg	Ogg Vorbis Audio	
.ogg	.oga
video/x-ogg	Ogg Vorbis Video	
.ogg	.ogm
video/ogg	Ogg Vorbis Video	
.ogg	.ogm
application/x-vlc-plugin	VLC plug-in	
.vlc
application/x-google-vlc-plugin	Google VLC plug-in	
audio/flac	FLAC Audio	
.flac
audio/x-flac	FLAC Audio	
.flac
video/fli	FLI animation	
.fli	.flc
video/x-fli	FLI animation	
.fli	.flc
video/x-flv	Flash Video	
.flv
video/flv	Flash Video	
.flv
video/vnd.vivo	VivoActive	
.viv	.vivo
audio/x-matroska	Matroska Audio	
.mka
video/x-matroska	Matroska Video	
.mkv
application/x-nsv-vp3-mp3	Nullsoft Streaming Video	
.nsv
audio/x-mod	Soundtracker	
.mod
audio/x-aiff	AIFF Audio	
.aif
audio/basic	Basic Audio File	
.au	.snd
audio/x-basic	Basic Audio File	
.au	.snd
audio/x-scpls	Shoutcast Playlist	
.pls
video/x-mng	Multiple-Image Network Graphics	
.mng
audio/webm	WEBM audio File	
.webm
audio/x-webm	WEBM audio File	
.webm
video/webm	WEBM video File	
.webm
video/x-webm	WEBM video File	
.webm
Désactiver   Toujours autorisé
Windows Media Player Plug-in
Gecko Media Player 1.0.4

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
Nom :	Windows Media Player Plug-in
Description :	Gecko Media Player 1.0.4

Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
Version :	
Emplacement :	/usr/lib/mozilla/plugins/gecko-mediaplayer-wmp.so
Type :	NPAPI
 	 Désactiver
Types MIME :	
Type MIME	Description	Extensions de fichier
application/asx	Media Files	
.*
video/x-ms-asf-plugin	Media Files	
.*
video/x-msvideo	AVI	
.avi	.*
video/msvideo	AVI	
.avi	.*
application/x-mplayer2	Media Files	
.*
video/x-mplayer2	Media Files	
.*
application/x-ms-wmv	Microsoft WMV video	
.wmv	.*
video/x-ms-asf	Media Files	
.asf	.asx	.*
video/x-ms-asx	Media Files	
.asx	.*
video/x-ms-wm	Media Files	
.wm	.*
video/x-ms-wmv	Microsoft WMV video	
.wmv	.*
audio/x-ms-wmv	Windows Media	
.wmv	.*
video/x-ms-wmp	Windows Media	
.wmp	.*
application/x-ms-wmp	Windows Media	
.wmp	.*
video/x-ms-wvx	Windows Media	
.wvx	.*
audio/x-ms-wax	Windows Media	
.wax	.*
audio/x-ms-wma	Windows Media	
.wma	.*
application/x-drm-v2	Windows Media	
.asx	.*
audio/wav	Microsoft wave file	
.wav	.*
audio/x-wav	Microsoft wave file	
.wav	.*
Désactiver   Toujours autorisé

Hors ligne

#1264 Le 27/01/2013, à 01:09

Sleeper

Re : Bee (lightweight desktop environment)

Tout est correctement installé, il y aurait donc vraiment un problème pour charger le plugin flash.
Il faudrait que tu fasses des recherches sur le sujet pour voir si c'est un problème connu et si il y a des solutions.
Désolé mais pour ma part, je bloque.


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1265 Le 27/01/2013, à 20:53

bsod

Re : Bee (lightweight desktop environment)

coucou, vous avez deja peut-etre etudier le sujet, mais qu'en est-il des terminaux virtuels?

d'ailleurs je n'ai pas compris leurs utilités cependant sur la documentations de ce site
http://doc.ubuntu-fr.org/optimisation au chapitre 9.6
repris sur crunchbang (debian/buntu + openbox)
http://crunchbanglinux-fr.org/forum/vie … php?id=493

il explique qu'il faut garder le tty1 , le tty2 et le tty7 (le 7 doit servir pour le serveur graphique)
la modification me semble un peu douteuse car ces fichiers n'existe pas.

un autre tutoriel se base sur un fichier existant dans mon pc
http://www.wikinux.fr/optimisation_du_s … ion_ubuntu

autrement n'ayant pas les competence pour adapter le script de bee a sid
j'ai essayer de tout refaire a la main:
mon login manager SLIM  n'est pas bien configuré chez moi
et un aspect de securité n'est pas definie dans mon fichier conf:
http://secretwafflelabs.com/2011/06/16/ … -tcp-slim/
le login manager gere automatiquement une ouverture sur le port TCP permettant un
acces graphique a votre machine, celui-ci ne me semble pas utile voir dangereux

ps: je suis en mod parano depuis que j'ai perdu des comptes mail

Hors ligne

#1266 Le 28/01/2013, à 18:18

Sleeper

Re : Bee (lightweight desktop environment)

Pour les TTY les fichiers sont bien présent sur Ubuntu 12.04 c'est d'ailleurs en modifiant le fichier tty1.conf que l'autologin est réalisé avec Bee.

pangolin@lynnfield:~$ ls /etc/init/tty*
-rw-r--r-- 1 root root 348 avr 16  2012 /etc/init/tty1.conf
-rw-r--r-- 1 root root 333 avr 16  2012 /etc/init/tty2.conf
-rw-r--r-- 1 root root 333 avr 16  2012 /etc/init/tty3.conf
-rw-r--r-- 1 root root 333 avr 16  2012 /etc/init/tty4.conf
-rw-r--r-- 1 root root 232 avr 16  2012 /etc/init/tty5.conf
-rw-r--r-- 1 root root 232 avr 16  2012 /etc/init/tty6.conf

Pour ce qui est de SLIM je ne l'utilise pas et ne connais pas sont fonctionnement.

Note que si tu es le seul utilisateur sur ton PC où que tu partage ta session tu peux très bien te passer de SLIM, ça te fera déjà un composant en moins à charger.

Et si tu es capable de te faire une distribution au ptits oignons en installant tout ce qu'il faut à la main je ne vois pas pourquoi tu ne serais pas capable d'adapter le script de Bee, c'est lisible tout est commenté, ce n'est rien d'autres qu'une suite de commandes en fonction de certains choix.

wink


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1267 Le 06/02/2013, à 17:47

kaazan

Re : Bee (lightweight desktop environment)

J'ai trouvé ! la version d'adobe flashplugin-installer 11.2.r202 ne fonctionne pas sur mon pc,j'ai installé la 11.1.r102 et cela fonctionne,j'ai suivi les explications de ce post "http://forum.ubuntu-fr.org/viewtopic.ph … 1#p8958351"
Mais j'aimerai savoir si c'est possible pour moi d'installer cette version à l'installation de bee.(peut être en modifiant le script)
Merci smile

Hors ligne

#1268 Le 07/02/2013, à 22:35

Sleeper

Re : Bee (lightweight desktop environment)

@ Kaazan

Cool que tu ai trouvé.

Pour ce qui est de l'installation automatique en même temps que Bee, c'est tout à fait possible si tu modifie la fonction dans le script, que tu remplace le "apt-get install" par ce qu'il faut dans ton cas.

A+


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1269 Le 08/02/2013, à 08:49

kaazan

Re : Bee (lightweight desktop environment)

Quand je vais faire bee update,mais changements ne vont il pas disparaître !
Si vous faite une mise à jour de votre script,pourriez vous inclure le choix de la version actuel de flashplugin-installer et d'une version antérieur !
D’après ce que j'ai pu lire sur le forum,pas mal de gens on eu le même problème avec ubuntu  Lts
J'ai rencontré  problèmes que j'ai pu résoudre:la connexion wifi,flashplugin-installer et alsa mixer
Les trois ont été résolu et je suis très content de mon install,bravos à vous pour le travail remarquable que vous avez fait !
Je vous remercie pour votre patience et votre gentillesse smile

PS si j'ai bien compris,vous êtes Belge,nous sommes donc compatriote (sauf que moi je suis plutôt novice)

Hors ligne

#1270 Le 09/02/2013, à 22:21

Sleeper

Re : Bee (lightweight desktop environment)

Tu peux faire un "bee-update" mais il ne faut pas cocher flash alors.

Si je fais une mise à jours du script d'Ubuntu 12.04 je mettrais cette version de flash en + sinon je verrais si c'est toujours nécessaire pour la prochaine LTS.

Oui je suis Belge big_smile originaire de Chimay mais je vis à Liège depuis 8 ans.


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1271 Le 10/02/2013, à 17:50

kaazan

Re : Bee (lightweight desktop environment)

ok merci.
Moi je suis de Boussu dans le Borinage,mais j'habite depuis 10 ans à Péruwelz prés de Tournai.
Bon dimanche wink

Hors ligne

#1272 Le 23/02/2013, à 06:20

Sleeper

Re : Bee (lightweight desktop environment)

Bee version 0.8.6 pour Ubuntu 12.04 LTS

Suite au problème avec Flash Plugin remonté par Kaazan j'ai mis à jours le script pour proposer la version 11.1r102

Pour mettre à jour Bee, dans une console root #

bee-update

@ Kaazan

Tu peux tester si ça fonctionne ?

Tu n'es pas obligé de supprimer l'installation manuel de Flash que tu as réalisée car le script détecte si Flash est installé avant de réinstaller cette version.

A+


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1273 Le 24/02/2013, à 17:04

kaazan

Re : Bee (lightweight desktop environment)

smile Super !!
Pour moi c'est ok,je viens d’essayer
Un grand merci

Dernière modification par kaazan (Le 25/02/2013, à 18:59)

Hors ligne

#1274 Le 25/02/2013, à 00:45

Sleeper

Re : Bee (lightweight desktop environment)

De rien avec plaisirs wink


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#1275 Le 02/04/2013, à 07:54

melodie

Re : Bee (lightweight desktop environment)

Bonjour,
Flashplayer plugin dans ses dernières versions ne fonctionne pas sur des processeurs qui n'ont pas l'instruction sse2. Le motif est qu'il a été compilé avec cette instruction là. J'ai trouvé ça en connectant le disque dur de quelqu'un pour qui ça ne fonctionnait pas, sur une autre machine. (Plus une recherche sur le web).

Le processeur était un amd athlon 2800+.
https://bugs.launchpad.net/ubuntu/+sour … bug/968759

This is apparently caused by the use of SSE2 instructions in new versions of adobe flash binaries, but only on older CPU's not implementing SSE2.

et aussi ici:
http://askubuntu.com/questions/122306/f … st-updates

j'avais résolu en utilisant la solution présentée sur le premier lien, prendre la lib du paquet google chrome pour remplacer celle du paquet du dépôt. Ça a fonctionné une semaine, jusqu'à ce qu'une mise à jour de Firefox invalide la solution : il ne se lançait alors plus.
Conclusion vive le webm et HTML5 ! smile

Hors ligne

Haut de page ↑